Your account has access toPHP Selector so you can choose between different PHP versions from 4.4 to 7.3. You also have the ability to select various PHP modules if required and adjust your PHP limits in terms of memory, execution time & more.